剑灵技能读条:
  Skills:
  - effect:particlering{radius=10;points=100;amount=1;hS=0;vS=0;y=0.1;repeat=45;repeatInterval=2} @Self
  - effect:particlering{radius=1;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=45;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=1.2;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=44;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=1.4;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=43;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=1.6;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=42;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=1.8;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=41;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=2;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=40;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=2.2;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=39;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=2.4;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=38;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=2.6;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=37;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=2.8;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=36;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=3;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=35;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=3.2;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=34;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=3.4;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=33;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=3.6;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=32;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=3.8;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=31;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=4;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=30;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=4.2;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=29;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=4.4;points=25;amount=1;hS=0;vS=0;y=0.1;repeat=28;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=4.6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=27;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=4.8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=26;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=5;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=25;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=5.2;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=24;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=5.4;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=23;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=5.6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=22;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=5.8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=21;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=20;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=6.2;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=19;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=6.4;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=18;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=6.6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=17;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=6.8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=16;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=7;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=15;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=7.2;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=14;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=7.4;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=13;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=7.6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=12;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=7.8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=11;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=10;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=8.2;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=9;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=8.4;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=8;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=8.6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=7;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=8.8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=6;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=9;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=5;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=9.2;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=4;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=9.4;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=3;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=9.6;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=2;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=9.8;points=30;amount=1;hS=0;vS=0;y=0.1;repeat=1;repeatInterval=2} @Self
  - delay 2
  - effect:particlering{radius=10;points=30;amount=1;hS=0;vS=0;y=0.1} @Self